Quick links: Content - sections - sub sections
EN fr

Items with the tag sqlite

Plugins Legacy jDb plugins

  • View the english description
  • Voir la description française

Description

These are deprecated plugins for jDb since they use deprecated API of PHP. They are not bundled with Jelix since Jelix 1.7, and need Jelix 1.7+ to work.

Available plugins:

  • sqlite (for sqlite 2.0, using deprecated sqlite_* php functions)
  • mysql (using deprecated mysql_* php functions)

Description

Ce sont des plugins obsolètes pour jDb, car ils utilisent des API PHP obsolètes. Ils ne sont plus fourni avec Jelix depuis Jelix 1.7.

Plugins fournis:

  • sqlite (pour sqlite 2.0, utilisant les fonctions obsolètes sqlite_*)
  • mysql (utilisant les fonctions obsolètes mysql_*)

Last version

1.7.0 (mature)
Changelog

Release for Jelix 1.7